@font-face {
    font-family: "Arimo-Regular";
    src: url("../Fonts/Arimo-Regular.ttf");
url("../Fonts/Arimo-Regular.eot");
url("../Fonts/Arimo-Regular.svg");
url("../Fonts/Arimo-Regular.woff");
url("../Fonts/Arimo-Regular.woff2");
}

body {
    font-family: "Arimo-Regular", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

.container {
    background-color: #3a4965;
    height: 100vh;
    padding-top: 20px;
    padding-bottom: 25px;
}

.table {
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 10px;
    background-color: #f2f2f2;
}

/*Table header*/
.choose {
    font-size: 14px;
    font-weight: 700;
}

.price-plan {
    padding-top: 10px;
    display: block;
    line-height: 0.4;
    font-size: 20px;
    font-weight: 700;
}

.title {
    display: block;
    margin-top: 10px;
    color: #484848;
    font-size: 20px;
    font-weight: 700;
}

.icon {
    color: #848484;
    font-size: 24px;
    font-weight: 400;
}
/*Table header end*/

 /*Content*/
.box {
    display: block;
    padding-top: 10px;
}

.row-content {
    padding: 0;
    width: 157px;
    height: 112px;
    background-color: #fafafa;
    color: #484848;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    box-shadow: 1px 0 3px 0 rgba(0, 0, 0, 0.27);
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

.row-content:nth-child(even) {
    background-color: #e3e3e3;
}

.row:nth-child(2), .row:nth-child(3), .row:nth-child(4) {
    height: 156px;
}

.row-start {
    border: none;
    width: 198px;
    height: 166px;
    line-height: 1;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    word-wrap: normal;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.27);
}

.row-start.green {
    background-color: #89c331;
}

.row-start.red {
    background-color: #f04a56;
}

.row-start.blue {
    background-color: #20807c;
}
/*Content end*/

/*Price*/
.price-block {
    position: relative;
}

.price-title {
    margin: 0;
    padding-top: 15px;
}

.price-dollar {
    position: relative;
    font-size: 36px;
}

.price-cent {
    bottom: 13px;
    right: 7px;
    position: relative;
    font-size: 18px;

}

.price-month {
    bottom: 6px;
    right: 5px;
    position: relative;
    font-size: 14px;
}
/*Price end*/

/*Button*/
.btn {
    cursor: pointer;
    width: 144px;
    height: 41px;
    bottom: 10px;
    position: relative;
    border: none;
    border-radius: 5px;
    line-height: 2.5;
    background-color: #484848;
    border-bottom: 5px solid #343434;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

.btn:hover {
    padding-top: 3px;
    cursor: pointer;
    background-color: #404040;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35) inset;
}
/*Button end*/

